Problem with io package

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|

Problem with io package

Hamed Khatibi
Hi
I used octave and installed io package with 2 methods:
pkg install -forge io
pkg install io-2.4.13.tar.gz (after downloading the package)
Both methods run successfully.
But
I can't use any of io functions like "xlsread"
Please help me.
Thanks
Hamed


Reply | Threaded
Open this post in threaded view
|

Re: Problem with io package

Andreas Weber-6
Am 27.11.19 um 10:23 schrieb Hamed Khatibi:
> But I can't use any of io functions like "xlsread"

Have you "pkg load io"?
Why can't you use them? Any error message if you try to sue them?
-- Andy


Reply | Threaded
Open this post in threaded view
|

Re: Problem with io package

mmuetzel
In reply to this post by Hamed Khatibi
Am 27. November 2019 um 10:23 Uhr schrieb "Hamed Khatibi":
> Hi
> I used octave and installed io package with 2 methods:
> pkg install -forge io
> pkg install io-2.4.13.tar.gz (after downloading the package)
> Both methods run successfully.
> But
> I can't use any of io functions like "xlsread"
> Please help me.

Did you load the package?
pkg load io

Markus